Skip to content

Stored only in your browser. Get one under Tokens.

Create a new object for a owner token​

POST
/objects

Create a new object for a owner token

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
  
"id": "string",
  
"mime-type": "string",
  
"objectname": "string",
  
"owner": "string",
  
"sha256sum": "string",
  
"size": "string",
  
"sizeint": 0,
  
"storage-id": "string",
  
"time-created": "string",
  
"time-modified": "string"
}

Responses​

OK

application/json
JSON
{
  
"expire-time": "string",
  
"id": "string",
  
"mime-type": "string",
  
"now": "string",
  
"objectname": "string",
  
"owner": "string",
  
"sha256sum": "string",
  
"signed-geturl": "string",
  
"signed-puturl": "string",
  
"size": "string",
  
"sizeint": 0,
  
"storage-id": "string",
  
"time-created": "string",
  
"time-modified": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI